.html {
background-color: #a59b79 !important;
background-image: url("/sites/default/files/images/bg-1.jpg") !important;
background-position: center top !important;
background-repeat: repeat !important;
background-attachment:fixed !important;
}

h1 {font-size:38px !important; line-height:1em;}
h2 {font-size:24px !important; margin-top:15px; margin-bottom:5px; line-height:1em;}
h3 {font-size:20px !important; margin-top:10px;}
h4 {font-size:18px !important;}

#main .pages .item h1 {
padding-top:23px !important;
font-size: 26px !important;
}

#main .pages {
min-width:215px;
margin-right:45px;
width:25%;
}

#header .nav li a, #header .top_nav li a {
font-size:15px;
}